section.main{
    padding-top: calc(40 * var(--rpx));
    padding-bottom: calc(120 * var(--rpx-50));

    position: relative;
}

.news-list{
    --gap: calc(40 * var(--rpx));
    --column: 3;
    margin-top: calc(60 * var(--rpx-50));
}

.news-list .news-card{
    background-color: #fbfbfb;
}

.page-inner-nav{
    justify-content: flex-start;
}

.page-inner-nav .year-selector-row{
    justify-self: flex-end;
    margin-right: 0;
    margin-left: auto;
}

.news{

}

.news-list.loading{
    transition: .2s;
    opacity: .4;
    pointer-events: none;
}

@media (min-width: 961px) {
    .main .wrapper, .page-inner-nav-placeholder .wrapper{
        width: clamp(900px, calc(52.0833vw + 400px), 1400px);
    }

}

@media (max-width: 960px) {
    .news-list{
        --gap: calc(30 * var(--rpx-50));
    }
}


@media (max-width: 750px) {
    .news-list{
        justify-content: center;
        --column: 1;
        margin-top: 0;
    }

    .page-inner-nav-placeholder{
        display: block !important;
        margin-top: calc(30 * var(--rpx));
    }

    .page-inner-nav{
        padding-left: 0;
        padding-right: 0;
    }
}
